Subject: [MOBILE-IP] draft-ietf-mobileip-3Gwireless-ext-01.txt

From: Yingchun Xu <[email-masked]>
Date: Wed, 20 Oct 1999 10:15:16 -0500

Hi, everyone,
The attached is an IETF draft proposing a Mobile IP based protocol for 3G
wireless network. The protocol will be used for micromobility management as well
as link layer tunneling across the interface between the radio network and the
packet data network.

--Yingchun
(See attached file: draft-ietf-mobileip-3Gwireless-ext-01.txt)